<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000334" xml:lang="de">
   <Header>
      <Title>Preissimulation für Vertragsangebote</Title>
      <Keyword type="header" order="d1e3032807">
         <Level1>Vertragswertangebot</Level1>
         <Level2>Simulieren</Level2>
      </Keyword>
      <Keyword type="header" order="d1e3032812">
         <Level1>Vertragsangebot</Level1>
         <Level2>Preissimulation</Level2>
      </Keyword>
      <Keyword type="header" order="d1e3032817">
         <Level1>Preissimulation</Level1>
         <Level2>Vertragsangebot</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> LN zeigt Preisdaten für das Vertragsangebot an, damit Sie die mit den Konditionen und Bestimmungen verbundenen Kosten verwalten und überprüfen können.</Paragraph>
      <List>
         <ListIntro>Die Preise und Kosten für das Vertragsangebot werden in den folgenden Programmen angezeigt:</ListIntro>
         <ListItem>Die Preise und Kosten für die Installationspositionen im Vertrag werden im Programm <GUIRef href="/baanerp/ts/ctm/tsctm1110m200" role="session">Installationspositionen im Vertragsangebot (tsctm1110m200)</GUIRef> angezeigt.</ListItem>
         <ListItem>Die Preise und Kosten für die Deckungsbedingungen werden im Programm <GUIRef href="/baanerp/ts/ctm/tsctm1120m200" role="session">Deckungsbedingungen im Vertragsangebot (tsctm1120m200)</GUIRef> angezeigt.</ListItem>
         <ListItem>Die Rechnungssumme und Gesamtkosten für das Vertragsangebot werden im Programm <GUIRef href="/baanerp/ts/ctm/tsctm2100m000" role="session">Vertragsangebote (tsctm2100m000)</GUIRef> angezeigt.</ListItem>
      </List>
      <Paragraph>Die Kosten und der Verkaufspreis werden automatisch berechnet und die Änderungen in den folgenden Programmen angezeigt:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/ts/ctm/tsctm1110m200" role="session">Installationspositionen im Vertragsangebot (tsctm1110m200)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/ts/ctm/tsctm1120m200" role="session">Deckungsbedingungen im Vertragsangebot (tsctm1120m200)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/ts/ctm/tsctm2100m000" role="session">Vertragsangebote (tsctm2100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>